[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [armhf] please recompile libc against newer linux-libc-dev

On Fri, Jun 03, 2011 at 03:02:22PM +0100, Hector Oron wrote:
> 2011/6/2 Sebastian Reichel <sre@debian.org>:
> > The accept4 function is still wrong in the rebuild. Can you check if
> > some recent linux-libc-dev package has been used for building? When
> > I build the package on my Pandaboard I got a package with correct
> > accept4 function.
> Could you please re-test with eglibc (2.13-4+b2), now in debian-ports
> archive?

accept4 is working correctly in 2.12-4+b2. Thanks for taking care of

-- Sebastian

Attachment: signature.asc
Description: Digital signature

Reply to: